Debian Bug report logs - #405297
ITA: apt-spy -- writes a sources.list file based on

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Stephen Stafford <bagpuss@debian.org>

Date: Tue, 2 Jan 2007 13:18:11 UTC

Owned by: Stefano Canepa <sc@linux.it>

Severity: normal

Fixed in version apt-spy/3.1-19

Done: Stefano Canepa <sc@linux.it>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#405297; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stephen Stafford <bagpuss@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stephen Stafford <bagpuss@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: apt-spy
Date: Tue, 02 Jan 2007 12:06:35 +0000
Package: wnpp
Severity: normal


I no longer have time to do Debian work, so I am orphaning this, my
last package and retiring from the project.

The package is in poor shape due to my lack of attention and needs
some TLC.

Cheers,
Stephen


-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-1-k7
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#405297; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joe Nahmias <jello@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 405297@bugs.debian.org (full text, mbox):

From: Joe Nahmias <jello@debian.org>
To: Stephen Stafford <bagpuss@debian.org>, Steven Holmes <steg@bsdeviant.net>
Cc: 405297@bugs.debian.org
Subject: apt-spy dead upstream?
Date: Tue, 23 Jan 2007 23:45:16 +0000
Hello Stephen and Steven,

I saw the bug in the debian bts saying that apt-spy is orphaned.  Is it
still alive upstream?  aptspy.ipv6peer.net gives an unknown host.

Thanks,
--Joe




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#405297; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Stafford, Stephen" <Stephen.Stafford@chelwest.nhs.uk>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 405297@bugs.debian.org (full text, mbox):

From: "Stafford, Stephen" <Stephen.Stafford@chelwest.nhs.uk>
To: "Joe Nahmias" <jello@debian.org>, "Stephen Stafford" <bagpuss@debian.org>, "Steven Holmes" <steg@bsdeviant.net>
Cc: <405297@bugs.debian.org>
Subject: RE: apt-spy dead upstream?
Date: Mon, 29 Jan 2007 11:49:50 -0000
> -----Original Message-----
> From: Joe Nahmias [mailto:jello@debian.org] 
> Sent: 23 January 2007 23:45
> To: Stephen Stafford; Steven Holmes
> Cc: 405297@bugs.debian.org
> Subject: apt-spy dead upstream?
> 
> 
> Hello Stephen and Steven,
> 
> I saw the bug in the debian bts saying that apt-spy is 
> orphaned.  Is it
> still alive upstream?  aptspy.ipv6peer.net gives an unknown host.
> 

Hi Joe,

At one point Steven was looking at a rewrite in python, but I don't
think he got very far with it.

It's released under a free license, so if you want to pick it up and run
with it in whatever direction, that's allowed (and even encouraged).

Cheers,
Stephen

[hopefully Outlook, which I am forced to use, won't mangle this message
too badly]
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

emailmoderator@chelwest.nhs.uk:

This e-mail is confidential and may well also be legally privileged.
If you have received it in error, you are on notice of its status.
Please notify us immediately by reply e-mail and then delete this message from your system.
Please do not copy it or use it for any purposes,
or disclose its contents to any other person: to do so could be a breach of confidence.
Any views expressed in this message are those of the individual sender,
except where the sender specifically states them to be the views of the Trust.
Thank you for your co-operation.

This footnote confirms that the message has been swept for computer viruses by
McAfee VirusScan Enterprise Edition: whilst every care is taken to avoid the transmission
of virus code; please ensure that you have up to date virus detection software before opening
any E-mail messages or attachments.

Chelsea and Westminster Hospital NHS Foundation Trust

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#405297; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Rodrigo Tadeu Claro (rlinux)" <rlinux@cipsga.org.br>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #22 received at 405297@bugs.debian.org (full text, mbox):

From: "Rodrigo Tadeu Claro (rlinux)" <rlinux@cipsga.org.br>
To: 405297@bugs.debian.org
Cc: control@bugs.debian.org
Subject: I intend to adopt apt-spy BUG#405297: O: apt-spy -- writes a sources.list file based on bandwidth tests
Date: Sat, 3 Feb 2007 20:36:37 -0200 (BRST)
retitle 405297 ITA: apt-spy -- writes a sources.list file based on
bandwidth tests
owner 405297 !

Thanks,

-- 
  .''`.  Rodrigo Tadeu Claro (rlinux)
 : :´` : Debian-BR-CDD -> http://cdd.debian-br.org
 : ' ' : irc.debian.org - #debian-br-cdd
 `. `'`  email - rlinux@cipsga.org.br
   `-- 	 www.rlinux.com.br ->> UIN168799234
 --------------------------------------------------
 Linux User Registered #301748  Debian-BR User #504
 GPGkey ID 1BFCD3CA  -->> http://pgp.mit.edu
 Duvidas sobre Debian? Visite o Rau-tu do CIPSGA:
            http://rautu.cipsga.org.br







Changed Bug title. Request was from "Rodrigo Tadeu Claro (rlinux)" <rlinux@cipsga.org.br> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Rodrigo Tadeu Claro (rlinux)" <rlinux@cipsga.org.br>. Request was from "Rodrigo Tadeu Claro (rlinux)" <rlinux@cipsga.org.br> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#405297; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #33 received at 405297-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Rodrigo Tadeu Claro (rlinux)" <rlinux@cipsga.org.br>
Cc: 405297-quiet@bugs.debian.org
Subject: Re: I intend to adopt apt-spy BUG#405297: O: apt-spy -- writes a sources.list file based on bandwidth tests
Date: Wed, 11 Apr 2007 14:37:58 +0200
On Sat, Feb 03, 2007 at 20:36:37 -0200 (BRST), Rodrigo Tadeu Claro (rlinux) wrote:
> retitle 405297 ITA: apt-spy -- writes a sources.list file based on
> bandwidth tests

Do you still intend to adopt apt-spy?  (This is just a QA ping, I'm
not interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#405297; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Rodrigo Tadeu Claro (rlinux)" <rlinux@cipsga.org.br>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #38 received at 405297-quiet@bugs.debian.org (full text, mbox):

From: "Rodrigo Tadeu Claro (rlinux)" <rlinux@cipsga.org.br>
To: "Matej Vela" <vela@debian.org>
Subject: Re: I intend to adopt apt-spy BUG#405297: O: apt-spy -- writes a sources.list file based on bandwidth tests
Date: Wed, 11 Apr 2007 12:06:55 -0300 (BRT)
Matej Vela disse:
> On Sat, Feb 03, 2007 at 20:36:37 -0200 (BRST), Rodrigo Tadeu Claro
> (rlinux) wrote:
>> retitle 405297 ITA: apt-spy -- writes a sources.list file based on
>> bandwidth tests
>
> Do you still intend to adopt apt-spy?

Yes, I'm intent to adopt apt-spy.

>  (This is just a QA ping, I'm
> not interested in adopting it myself.)
>
> Thanks,
>
> Matej
>


-- 
  .''`.  Rodrigo Tadeu Claro (rlinux)
 : :´` : Debian-BR-CDD -> http://cdd.debian-br.org
 : ' ' : irc.debian.org - #debian-br-cdd
 `. `'`  email - rlinux@cipsga.org.br
   `-- 	blog r1inux.multiply.com ->> UIN168799234
 --------------------------------------------------
 Linux User Registered #301748  Debian-BR User #504
 GPGkey ID 1BFCD3CA  -->> http://pgp.mit.edu
 Duvidas sobre Debian? Visite o Rau-tu do CIPSGA:
            http://rautu.cipsga.org.br







Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Rodrigo Tadeu Claro (rlinux)" <rlinux@cipsga.org.br>:
Bug#405297; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Raphael Geissert <atomo64@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Rodrigo Tadeu Claro (rlinux)" <rlinux@cipsga.org.br>. Full text and rfc822 format available.

Message #43 received at 405297@bugs.debian.org (full text, mbox):

From: Raphael Geissert <atomo64@gmail.com>
To: "Rodrigo Tadeu Claro (rlinux)" <rlinux@cipsga.org.br>
Cc: 405297@bugs.debian.org
Subject: pinging
Date: Thu, 4 Oct 2007 16:43:26 -0500
[Message part 1 (text/plain, inline)]
Hello,

Do you still intend to adopt apt-spy?
Otherwise I'll be preparing a QA upload.

-- 
Atomo64 - Raphael

Please avoid sending me Word, PowerPoint or Excel attachments.
See http://www.gnu.org/philosophy/no-word-attachments.html
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `O: apt-spy -- writes a sources.list file based on bandwidth tests' from `ITA: apt-spy -- writes a sources.list file based on bandwidth tests'. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Mon, 17 Dec 2007 02:30:04 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Rodrigo Tadeu Claro (rlinux)" <rlinux@cipsga.org.br>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Mon, 17 Dec 2007 02:30:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#405297; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Raphael <atomo64@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #52 received at 405297@bugs.debian.org (full text, mbox):

From: Raphael <atomo64@gmail.com>
To: "Rodrigo Tadeu Claro" <rlinux@cipsga.org.br>
Cc: 405297@bugs.debian.org
Subject: Re: Processed: ITA to O, interested party didn't reply ping
Date: Mon, 17 Dec 2007 15:12:56 -0600
Hello,

On 17/12/2007, Rodrigo Tadeu Claro <rlinux@cipsga.org.br> wrote:
> I accept. I'm with less time.

If you still want to adopt this package don't hesitate in retitling
and re-owning this WNPP bug.
I'm just trying to let others know it is free for adoption, there's a
chance that somebody is interested in adopting the package but if it
is already marked as ITA they might ignore it.

>
>
> --
> Rodrigo Tadeu Claro - rlinux
>     Adm. Redes GNU/Linux
>       Security Manager
>
>
>

Sincerely,
-- 
Atomo64 - Raphael

Please avoid sending me Word, PowerPoint or Excel attachments.
See http://www.gnu.org/philosophy/no-word-attachments.html

Say NO to Microsoft Office broken standard.
See http://www.noooxml.org/petition




Changed Bug title to `ITA: apt-spy -- writes a sources.list file based on' from `O: apt-spy -- writes a sources.list file based on bandwidth tests'. Request was from Stefano Canepa <sc@linux.it> to control@bugs.debian.org. (Fri, 04 Jan 2008 23:27:02 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: apt-spy -- writes a sources.list file based on' from `ITA: apt-spy -- writes a sources.list file based on'. Request was from Stefano Canepa <sc@linux.it> to control@bugs.debian.org. (Sat, 05 Jan 2008 00:00:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#405297; Package wnpp. Full text and rfc822 format available.

Message #59 received at 405297@bugs.debian.org (full text, mbox):

From: Raphael Geissert <atomo64@gmail.com>
To: Stefano Canepa <sc@linux.it>, 405297@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: ITA: apt-spy -- writes a sources.list file based on bandwidth tests
Date: Fri, 4 Jan 2008 19:00:22 -0600
[Message part 1 (text/plain, inline)]
owner 405297 Stefano Canepa <sc@linux.it>
thanks

Hello Stefano,

Nice to see you are interested in adopting apt-spy.
As you may see, I've made some QA uploads recently, addressing some of the 
most important bugs in the package.
FYI, the file debian/patches/append_option.diff contains a patch which adds an 
option so apt-spy appends the data rather than overwriting everything. At the 
moment isn't enabled because the way the -A option was added to getopt it 
expects a parameter to be set and that should be fixed. As far as I remember 
that's the only thing that needs to be fixed in order to get that option 
working.

Cheers,
-- 
Atomo64 - Raphael

Please avoid sending me Word, PowerPoint or Excel attachments.
See http://www.gnu.org/philosophy/no-word-attachments.html
[signature.asc (application/pgp-signature, inline)]

Owner recorded as Stefano Canepa <sc@linux.it>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 05 Jan 2008 01:06:04 GMT) Full text and rfc822 format available.

Reply sent to Stefano Canepa <sc@linux.it>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Stephen Stafford <bagpuss@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #66 received at 405297-close@bugs.debian.org (full text, mbox):

From: Stefano Canepa <sc@linux.it>
To: 405297-close@bugs.debian.org
Subject: Bug#405297: fixed in apt-spy 3.1-19
Date: Sat, 12 Jul 2008 14:47:03 +0000
Source: apt-spy
Source-Version: 3.1-19

We believe that the bug you reported is fixed in the latest version of
apt-spy, which is due to be installed in the Debian FTP archive:

apt-spy_3.1-19.diff.gz
  to pool/main/a/apt-spy/apt-spy_3.1-19.diff.gz
apt-spy_3.1-19.dsc
  to pool/main/a/apt-spy/apt-spy_3.1-19.dsc
apt-spy_3.1-19_i386.deb
  to pool/main/a/apt-spy/apt-spy_3.1-19_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 405297@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stefano Canepa <sc@linux.it> (supplier of updated apt-spy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 12 Jul 2008 16:03:37 +0200
Source: apt-spy
Binary: apt-spy
Architecture: source i386
Version: 3.1-19
Distribution: unstable
Urgency: low
Maintainer: Stefano Canepa <sc@linux.it>
Changed-By: Stefano Canepa <sc@linux.it>
Description: 
 apt-spy    - writes a sources.list file based on bandwidth tests
Closes: 317587 405297 432592 464555
Changes: 
 apt-spy (3.1-19) unstable; urgency=low
 .
   * Package adopted (Closes: #405297)
   * Merged all patches from debian/patches. Quilt build-dependency dropped.
   * Moved mirror.txt from /var/lib/apt-spy/ to /var/cache/apt-spy
     (Closes: #317587)
   * Included command line used to generate source.list (Closes: #432592)
   * Added -y option to choose sections other than main (Closes: #464555)
   * Upload sponsored by Emanuele Rocca <ema@debian.org>
Checksums-Sha1: 
 68a62acd0cde69e916827630342c4750cf55a692 965 apt-spy_3.1-19.dsc
 505c0ce3dc73c7ca7117b4a4b7168b85bcddf813 29388 apt-spy_3.1-19.diff.gz
 0e346f9203c6eb176cafb37f9ac26158c75b2aa9 31650 apt-spy_3.1-19_i386.deb
Checksums-Sha256: 
 d6f9e796ec2720d2b8de009d48e4037c0d6cf5fefab3a4af9dc816bbab0704c2 965 apt-spy_3.1-19.dsc
 0a91f3ce81f94af17d846ae0bd591ac14e8d94dafc477de3acdf088527d7dd07 29388 apt-spy_3.1-19.diff.gz
 1c954fd76dbaa5d9f1c988a7fe0558fc02ce24038ed1ef4492a55e6f0d20c710 31650 apt-spy_3.1-19_i386.deb
Files: 
 efd2419fc488e710456c957d2b7fcfc3 965 admin optional apt-spy_3.1-19.dsc
 75187b17b21d87372a7b41a2393a6a19 29388 admin optional apt-spy_3.1-19.diff.gz
 36516b1ff6a0b3d6ce82074720856082 31650 admin optional apt-spy_3.1-19_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFIeMHSC6DuA+rxm2ARAk8mAKCIMc3vyDIOTFwd6CJ/4XaIKbU6YgCggMPB
o+uTy+6NcbYx2aKWUkSn7s4=
=Yt2V
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 11:27:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:19:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.